This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1286972 - [abrt] WARNING: CPU: 3 PID: 2435 at drivers/gpu/drm/drm_irq.c:1207 drm_wait_one_vblank+0x17b/0x1c0 [drm]() [drm]
[abrt] WARNING: CPU: 3 PID: 2435 at drivers/gpu/drm/drm_irq.c:1207 drm_wait_o...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1101aa63452596247b4428467c3...
:
: 1323507 1329768 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 04:28 EST by matti.moell
Modified: 2016-12-20 11:27 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:27:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (85.52 KB, text/plain)
2015-12-01 04:28 EST, matti.moell
no flags Details

  None (edit)
Description matti.moell 2015-12-01 04:28:26 EST
Description of problem:
- Wakeup from standby by opening the lid of the laptop -> see gnome lock screen
- Plugin mini DVI port
- Plugin VGA port
-> all three screens black, laptop display shows a lonely mouse curser and no reaction to any input.
- Hard-reset

This issue was previously observed with older version of fedora, where as soon as the third display was plugged in the system would not boot because modesetting failed with the horizontal resolution beeing to high. This was fixed but now it's back since quite a while.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 3 PID: 2435 at drivers/gpu/drm/drm_irq.c:1207 drm_wait_one_vblank+0x17b/0x1c0 [drm]()
vblank not available on crtc 1, ret=-22
Modules linked in: nf_conntrack_tftp ftdi_sio ums_realtek uas usb_storage cdc_ether r8152 fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge stp llc ebtable_nat ebtables ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_filter ip6_tables iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security bnep intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm irqbypass arc4 snd_hda_codec_hdmi iwldvm btusb snd_hda_codec_realtek mac80211 btrtl iTCO_wdt snd_hda_codec_generic btbcm iTCO_vendor_support btintel bluetooth
 cdc_mbim cdc_ncm iwlwifi usbnet snd_hda_intel cdc_wdm cdc_acm mii cfg80211 sdhci_pci snd_hda_codec sdhci joydev snd_hda_core i2c_i801 mmc_core snd_hwdep snd_seq snd_seq_device snd_pcm wmi thinkpad_acpi rfkill e1000e snd_timer snd ptp mei_me pps_core soundcore lpc_ich shpchp mei tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt i915 crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper serio_raw drm fjes video
CPU: 3 PID: 2435 Comm: gnome-shell Not tainted 4.4.0-0.rc2.git2.2.fc24.x86_64 #1
Hardware name: LENOVO 2320CTO/2320CTO, BIOS G2ET86WW (2.06 ) 11/13/2012
 0000000000000000 00000000f8da683d ffff880213ac7b10 ffffffff813ae60f
 ffff880213ac7b58 ffff880213ac7b48 ffffffff810a1922 ffff880211d2b000
 0000000000000001 ffff880211d63800 ffff88004fc4fa00 0000000000100104
Call Trace:
 [<ffffffff813ae60f>] dump_stack+0x44/0x55
 [<ffffffff810a1922>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a19bc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0033684>] ? drm_vblank_get+0x74/0xc0 [drm]
 [<ffffffffa00338db>] drm_wait_one_vblank+0x17b/0x1c0 [drm]
 [<ffffffffa00a3904>] ? drm_atomic_helper_commit_planes_on_crtc+0x154/0x270 [drm_kms_helper]
 [<ffffffffa014c9b5>] intel_atomic_commit+0x475/0x1420 [i915]
 [<ffffffffa004bf2e>] ? drm_atomic_check_only+0x18e/0x590 [drm]
 [<ffffffffa004c367>] drm_atomic_commit+0x37/0x60 [drm]
 [<ffffffffa00a285d>] drm_atomic_helper_connector_dpms+0xed/0x1a0 [drm_kms_helper]
 [<ffffffffa0040b6c>] drm_mode_obj_set_property_ioctl+0x25c/0x270 [drm]
 [<ffffffffa0031592>] drm_ioctl+0x152/0x540 [drm]
 [<ffffffffa0040910>] ? drm_mode_obj_get_properties_ioctl+0xa0/0xa0 [drm]
 [<ffffffff81339c9c>] ? selinux_file_ioctl+0x10c/0x1c0
 [<ffffffff8123cc48>] do_vfs_ioctl+0x298/0x480
 [<ffffffff811456ab>] ? __audit_syscall_entry+0xab/0xf0
 [<ffffffff81331513>] ? security_file_ioctl+0x43/0x60
 [<ffffffff8123cea9>] SyS_ioctl+0x79/0x90
 [<ffffffff8178f86e>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 1 matti.moell 2015-12-01 04:28:33 EST
Created attachment 1100782 [details]
File: dmesg
Comment 2 Jonathan Wakely 2016-01-24 13:39:03 EST
Description of problem:
Came home to find there had been a power cut. My computer (Thinkpad T530) was plugged in to the mains but had gone to sleep. I pressed the power button to wake it up, and got an abrt alert saying something had crashed.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.3.3-300.fc23.x86_64 root=/dev/mapper/luks-0a04c5db-057c-42db-9add-20312f43e2eb ro rd.luks.uuid=luks-0a04c5db-057c-42db-9add-20312f43e2eb rd.luks.uuid=luks-958e8465-2384-4679-a01a-b38bad88405b rhgb quiet LANG=en_GB.UTF-8
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 23676 at drivers/gpu/drm/drm_irq.c:1171 drm_wait_one_vblank+0x180/0x1c0 [drm]()
vblank not available on crtc 2, ret=-22
Modules linked in: vfat fat uas usb_storage nfsv3 rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache nls_utf8 udf crc_itu_t vhost_net vhost macvtap macvlan ccm fuse rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle ip6table_security ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle iptable_security bnep intel_rapl iosf_mbi x86_pkg_temp_thermal btusb uvcvideo btrtl coretemp snd_hda_codec_hdmi videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common
 btbcm videodev btintel snd_hda_codec_realtek snd_hda_codec_generic kvm_intel bluetooth media cdc_acm iTCO_wdt iTCO_vendor_support snd_hda_intel snd_hda_codec kvm snd_hda_core arc4 iwldvm mac80211 snd_hwdep iwlwifi cfg80211 snd_seq joydev thinkpad_acpi lpc_ich snd_seq_device wmi rfkill snd_pcm snd_timer snd soundcore mei_me tpm_tis tpm mei i2c_i801 shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt i915 crct10dif_pclmul crc32_pclmul crc32c_intel serio_raw i2c_algo_bit drm_kms_helper e1000e sdhci_pci sdhci mmc_core drm ptp pps_core fjes video
CPU: 1 PID: 23676 Comm: kworker/u16:80 Not tainted 4.3.3-300.fc23.x86_64 #1
Hardware name: LENOVO 2429BP3/2429BP3, BIOS G4ET94WW (2.54 ) 05/23/2013
Workqueue: events_unbound async_run_entry_fn
 0000000000000000 000000000cba32af ffff880360493ad0 ffffffff813a626f
 ffff880360493b18 ffff880360493b08 ffffffff810a07c2 ffff880036957000
 0000000000000002 ffff880407d2ac00 ffff8800c7aeca00 ffff880036957360
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa00318a9>] ? drm_vblank_get+0x79/0xd0 [drm]
 [<ffffffffa0032050>] drm_wait_one_vblank+0x180/0x1c0 [drm]
 [<ffffffffa01338d4>] ? drm_atomic_helper_commit_planes_on_crtc+0x154/0x270 [drm_kms_helper]
 [<ffffffffa01ca1a0>] intel_atomic_commit+0x420/0x13c0 [i915]
 [<ffffffff8177f322>] ? mutex_lock+0x12/0x30
 [<ffffffffa004b3b5>] ? drm_atomic_check_only+0x215/0x540 [drm]
 [<ffffffffa004b717>] drm_atomic_commit+0x37/0x60 [drm]
 [<ffffffffa01d41bf>] intel_display_resume+0x10f/0x150 [i915]
 [<ffffffffa01590c8>] i915_drm_resume+0xc8/0x160 [i915]
 [<ffffffffa0159185>] i915_pm_resume+0x25/0x30 [i915]
 [<ffffffff813f0894>] pci_pm_resume+0x64/0xa0
 [<ffffffff813f0830>] ? pci_pm_thaw+0x90/0x90
 [<ffffffff814e595a>] dpm_run_callback+0x7a/0xf0
 [<ffffffff814e5e83>] device_resume+0xd3/0x1f0
 [<ffffffff814e5fbd>] async_resume+0x1d/0x50
 [<ffffffff810c171a>] async_run_entry_fn+0x4a/0x140
 [<ffffffff810b8cde>] process_one_work+0x19e/0x3f0
 [<ffffffff810b8f7e>] worker_thread+0x4e/0x450
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bede8>] kthread+0xd8/0xf0
 [<ffffffff810037c1>] ? syscall_trace_enter_phase1+0xd1/0x180
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8178199f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
Comment 3 Juan Quintela 2016-03-30 11:12:34 EDT
Description of problem:
I have three screens on this graphics card:

Screen 0: minimum 8 x 8, current 6240 x 3840, maximum 32767 x 32767
HDMI1 connected 1920x1080+4320+0 (normal left inverted right x axis y axis) 476mm x 268mm
HDMI2 connected 2160x3840+2160+0 left (normal left inverted right x axis y axis) 527mm x 296mm
HDMI3 connected 2160x3840+0+0 left (normal left inverted right x axis y axis) 527mm x 296mm

When the screensaver hits, after some time, the two 4k monitors would stay powered off.  Only the FHD monitors wakesup correctly.  Until 3 weeks ago, I was able to just power the two monitores off and on, and they displayed what I needed.  Since 3 weeks ago, that workaround dont' work.  So I have to power down/on the monitors, and on a different machine, connect over ssh and do something like:

export DISPLAY=:1.0
xrandr --auto
xrandr --output HDMI2 --left-of HDMI1 --rotate left
xrandr --output HDMI3 --left-of HDMI2 --rotate left


the xrand auto is the one that make them work again, the other two is to get them in the way that i use them.

During this secuence of xrand commands is when the problem happens.  Notice that it only happens sometimes, others it works just well.  When it fails, I just repeat the command until it work.



Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.4.2-301.fc23.x86_64 root=UUID=b9dcd2b3-696a-463a-a2f9-1f45b9d47600 ro rd.md=0 rd.lvm=0 rd.dm=0 vconsole.keymap=quintela-kinesis rd.luks=0 vconsole.font=latarcyrheb-sun16 quiet LANG=en_US.UTF-8
kernel:         4.4.2-301.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 2655 at drivers/gpu/drm/drm_irq.c:1259 drm_wait_one_vblank+0x17b/0x1c0 [drm]()
vblank not available on crtc 2, ret=-22
Modules linked in: uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core v4l2_common videodev media rfcomm cmac vhost_net vhost macvtap macvlan tun nf_conntrack_tftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_filter ebtable_broute ebtable_nat ebtables ip6table_security ip6table_mangle ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_security iptable_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack bridge stp llc bnep it87 hwmon_vid snd_hda_codec_hdmi raid1 dm_raid raid456 async_raid6_recov async_memcpy libcrc32c async_pq async_xor xor async_tx raid6_pq intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm arc4 irqbypass
 iTCO_wdt crct10dif_pclmul iwldvm crc32_pclmul iTCO_vendor_support crc32c_intel mac80211 i915 iwlwifi snd_hda_codec_realtek vfat fat snd_hda_codec_generic cfg80211 snd_usb_audio i2c_i801 snd_hda_intel snd_usbmidi_lib snd_hda_codec snd_rawmidi snd_hda_core snd_hwdep snd_seq btusb snd_seq_device btrtl i2c_algo_bit snd_pcm btbcm btintel drm_kms_helper lpc_ich bluetooth shpchp snd_timer drm snd mei_me rfkill soundcore mei tpm_infineon video tpm_tis tpm soc_button_array nfsd auth_rpcgss nfs_acl lockd grace sunrpc e1000e serio_raw uas alx usb_storage ptp mdio pps_core fjes
CPU: 1 PID: 2655 Comm: Xorg Not tainted 4.4.2-301.fc23.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87N-WIFI/Z87N-WIFI, BIOS F4 08/03/2013
 0000000000000000 000000009ca46c9e ffff8803ea3f3ab8 ffffffff813b0c9f
 ffff8803ea3f3b00 ffff8803ea3f3af0 ffffffff810a2f12 ffff880429f1c000
 0000000000000002 ffff8800a06e0800 ffff8803269fcc00 ffff880429f1c358
Call Trace:
 [<ffffffff813b0c9f>] dump_stack+0x44/0x55
 [<ffffffff810a2f12>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a2fac>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa023c744>] ? drm_vblank_get+0x74/0xc0 [drm]
 [<ffffffffa023c99b>] drm_wait_one_vblank+0x17b/0x1c0 [drm]
 [<ffffffffa030b904>] ? drm_atomic_helper_commit_planes_on_crtc+0x154/0x270 [drm_kms_helper]
 [<ffffffffa0551a15>] intel_atomic_commit+0x475/0x1420 [i915]
 [<ffffffffa0254ffe>] ? drm_atomic_check_only+0x18e/0x590 [drm]
 [<ffffffffa0255437>] drm_atomic_commit+0x37/0x60 [drm]
 [<ffffffffa030bfe6>] drm_atomic_helper_set_config+0x76/0xb0 [drm_kms_helper]
 [<ffffffffa02449a2>] drm_mode_set_config_internal+0x62/0x100 [drm]
 [<ffffffffa0248d22>] drm_mode_setcrtc+0x3d2/0x4f0 [drm]
 [<ffffffffa023a602>] drm_ioctl+0x152/0x540 [drm]
 [<ffffffffa0248950>] ? drm_mode_setplane+0x1b0/0x1b0 [drm]
 [<ffffffff8133baac>] ? selinux_file_ioctl+0x10c/0x1c0
 [<ffffffff8123e7f8>] do_vfs_ioctl+0x298/0x480
 [<ffffffff81146d2b>] ? __audit_syscall_entry+0xab/0xf0
 [<ffffffff81333323>] ? security_file_ioctl+0x43/0x60
 [<ffffffff8123ea59>] SyS_ioctl+0x79/0x90
 [<ffffffff8179996e>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 4 shialeweb 2016-04-03 14:46:34 EDT
*** Bug 1323507 has been marked as a duplicate of this bug. ***
Comment 5 Raziel 2016-04-22 19:00:03 EDT
*** Bug 1329768 has been marked as a duplicate of this bug. ***
Comment 6 smeg 2016-11-07 09:34:15 EST
Description of problem:
Install Intel X.Org driver

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.7.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.4.9-300.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.4.9-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 1213 at drivers/gpu/drm/drm_irq.c:1326 drm_wait_one_vblank+0x1b5/0x1c0 [drm]()
vblank wait timed out on crtc 0
Modules linked in: uas usb_storage ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_filter ip6_tables iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle bnep intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel arc4 kvm iwldvm mac80211 irqbypass iTCO_wdt iwlwifi crct10dif_pclmul iTCO_vendor_support crc32_pclmul fuse uvcvideo crc32c_intel cfg80211 videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic btusb v4l2_common snd_hda_intel btrtl
 btbcm snd_hda_codec btintel videodev bluetooth joydev snd_hda_core i2c_i801 snd_hwdep snd_seq media lpc_ich snd_seq_device snd_pcm shpchp snd_timer mei_me mei thinkpad_acpi wmi snd soundcore rfkill tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper sdhci_pci serio_raw e1000e sdhci mmc_core drm ptp pps_core fjes video
CPU: 1 PID: 1213 Comm: Xorg Not tainted 4.4.9-300.fc23.x86_64 #1
Hardware name: LENOVO 4180FB5/4180FB5, BIOS 83ET78WW (1.48 ) 01/21/2016
 0000000000000286 00000000a083d94c ffff8802126ab7e8 ffffffff813b62ee
 ffff8802126ab830 ffffffffa005f772 ffff8802126ab820 ffffffff810a4252
 ffff880211d0d800 0000000000000000 0000000000000000 0000000000001a9e
Call Trace:
 [<ffffffff813b62ee>] dump_stack+0x63/0x85
 [<ffffffff810a4252>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a42ec>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffff810e6153>] ? finish_wait+0x53/0x70
 [<ffffffffa0033c05>] drm_wait_one_vblank+0x1b5/0x1c0 [drm]
 [<ffffffff810e6410>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffffa01d36f5>] intel_atomic_commit+0x475/0x1420 [i915]
 [<ffffffffa004c1ae>] ? drm_atomic_check_only+0x18e/0x590 [drm]
 [<ffffffffa004bf57>] ? drm_atomic_add_affected_connectors+0x27/0xf0 [drm]
 [<ffffffffa004c5e7>] drm_atomic_commit+0x37/0x60 [drm]
 [<ffffffffa013c1af>] restore_fbdev_mode+0x22f/0x260 [drm_kms_helper]
 [<ffffffffa013e383>] drm_fb_helper_restore_fbdev_mode_unlocked+0x33/0x80 [drm_kms_helper]
 [<ffffffffa013e3fd>] drm_fb_helper_set_par+0x2d/0x50 [drm_kms_helper]
 [<ffffffffa01ea39a>] intel_fbdev_set_par+0x1a/0x60 [i915]
 [<ffffffff8142f63f>] ? fb_set_var+0x2ef/0x460
 [<ffffffff8142f586>] fb_set_var+0x236/0x460
 [<ffffffff810d7889>] ? update_curr+0x79/0x160
 [<ffffffff8142570f>] fbcon_blank+0x30f/0x350
 [<ffffffff814ac533>] do_unblank_screen+0xd3/0x1a0
 [<ffffffff814a16f9>] complete_change_console+0x59/0xe0
 [<ffffffff814a1e90>] vt_ioctl+0x710/0x12e0
 [<ffffffffa0031629>] ? drm_ioctl+0x189/0x540 [drm]
 [<ffffffff81495496>] tty_ioctl+0x356/0xc10
 [<ffffffff811e23c2>] ? handle_mm_fault+0xec2/0x18b0
 [<ffffffff81241648>] do_vfs_ioctl+0x298/0x480
 [<ffffffff81068364>] ? __do_page_fault+0x1b4/0x400
 [<ffffffff812418a9>] SyS_ioctl+0x79/0x90
 [<ffffffff817a0f2e>] entry_SYSCALL_64_fastpath+0x12/0x71
Comment 7 Fedora End Of Life 2016-11-24 08:51:51 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2016-12-20 11:27:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.